.post_details hr{
    width: 100%;
    height: 1px;
    border: none;
    background-color: #e6e6e6;
}
.user_avatar img{
    border-radius: 50%;
}
.post_container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
    padding: 16px 44px;
}
.post_content{
    width: 90%;
    padding-left: 20px;
}
.post_content h3{
    margin:0;
}
.post_picture img{
    width: 100%;
    border-radius: 12px;
}
.row_post_details{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.menu_btn{
    color: #717171;
}
.menu_btn:hover{
    color: #1DA1F2;
    cursor: pointer;
}
.post_details{
    display: flex;
    flex-direction: row;
}
.post_text{
    text-align: left;
}
.user_account, .dot{
    padding-right: 5px;
}
.user_account h3, .dot h3, .time_after h3{
    font-weight: 400;
    font-size: 16px;
    color: #717171;
}
.username h3{
    padding-right: 10px;
    font-size: 16px;
}